8 9 72 67
0 1
4 5 162 85
2 3 162 199
4
76 92 78 94 104 108 79 101
76 119 78 121 104 134 79 128
76 146 78 148 104 162 79 155
76 173 78 175 104 190 79 182


FILE FORMAT
START
bg_img_no bg_x_pos bg_y_pos
selbox_img_no selbox_mask_no
up_arrow_no up_arrow_mask_no up_pos_x up_pos_y
down_arrow_no down_arrow_mask_no down_pos_x down_pos_y
num_of_display_items
selbox_x_pos_1 selbox_y_pos_1 icon_x_pos_1 icon_y_pos_1 text_pos_x_1 text_pos_y_1 text_info_pos_x_1 text_info_pos_y_1
selbox_x_pos_2 selbox_y_pos_2 icon_x_pos_2 icon_y_pos_2 text_pos_x_2 text_pos_y_2 text_info_pos_x_2 text_info_pos_y_2
selbox_x_pos_3 selbox_y_pos_3 icon_x_pos_3 icon_y_pos_3 text_pos_x_3 text_pos_y_3 text_info_pos_x_3 text_info_pos_y_3
selbox_x_pos_4 selbox_y_pos_4 icon_x_pos_4 icon_y_pos_4 text_pos_x_4 text_pos_y_4 text_info_pos_x_4 text_info_pos_y_4
...
END